### Property

# GUPnPAV DIDLLiteCreateClass:friendly-name

#### Declaration

    property friendly-name: utf8 [ read, write ]

#### Description [src]

The friendly name of this create Class.

Type:`gchar*`

Default value | NULL
Getter method | `gupnp_didl_lite_create_class_get_friendly_name()`
Setter method | `gupnp_didl_lite_create_class_set_friendly_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no